body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #E4DEC8;
	background-image: url(graphics/pattern.jpg);
	padding: 10px;
}
/*#content{
	width: 80%;
	background-image: url(graphics/pattern.jpg);
	align-self: center;
}*/
body.InMemorium {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #E4DEC8;
	background-image: url(graphics/pattern.jpg);
	border: 35px solid #000000;
	padding: 10px;
}
#NAV a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333333;
	TEXT-DECORATION: none;
	font-size: 11pt;
	margin-right: 2px;
	margin-left: 2px;
}

#NAV a:link {
	TEXT-DECORATION: none;

}
#NAV a:hover {
	TEXT-DECORATION: underline;
}

#NAV a:visited {
	color: #333333;
}

#PRJ a {
	color: #333333;
	text-decoration: none;

}

#PRJ a:link {
	TEXT-DECORATION: none;

}
#PRJ a:hover {
	TEXT-DECORATION: underline;
}

#PRJ a:visited {

	color: #333333;
}

p.scroll {
	border: 1px solid #000000;
}
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bolder;
	color: #333333;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #333333;
	text-align: center;
}
td.officers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
p.date {
	font-weight: bolder;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
p.details {
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 20px;

}
p.caption {
	font-size: 8pt;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-position: center;


}
hr {
	color: #000000;
}
.Main {
	line-height: 125%;
	text-align: justify;
}
P.Copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

TABLE.Copyright {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

TD.Copyright {
	padding-top: 15px;
}
.Main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;


}
td.MON {
	background-image: url(/graphics/monument2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
table.GRAVES {

	background-image: url(/graphics/144_4450.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
table.memorium {

	background-image: url(graphics/old_badge.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table.inmemorium {
	border: 4px double #333333;
}
td.inmemorium {

	padding: 5px;
}
p.bio1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	margin-bottom: 0px;


}
p.bio2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.smallborder {
	border: 1px solid #333333;
}
.smallborder2 {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;

}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #333333;
	margin: 0px;
	padding: 0px;

}